@media screen,projection {
/*----------------------*/
/*---      boxy      ---*/


div.box {
	width: 100%;
	background-color: #DFDCD0;
    margin-top: 1em;

	border-radius: 3px;
	}

div.boxin {
    margin: 0.5em 1em;
    padding: 5px 0;
    overflow: hidden;
}

#levy div.box:first-child, #pravy div.box:first-child, #search div.box {
	margin-top: 0em;
}

div.upoutavky div.box:first-child {
	margin-top: 1em !important;
}


div.box {
	}

div.box h3 {
	}

div.box h3 a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
	color: #fff;
	}

div.boxin h3, div.boxin h3 a {
    background: none;
    color: #000;
}


div.upoutavky div.box {
	text-align: center;
}

div.upoutavky div.box p.ano {
	text-align: left;
}


div.box div.imgin {
    width: 90%;
	float: left;
	}

#textin div.box div.imgin {
    width: 54%;
	float: left;
	}

div.box img.pic {
    width: 80%;
    height: auto;
	}

#textin div.box div.imgin img {
    width: 100%;
    height: auto;
	}

#textin div.box div.imgin img, div.box div.imgin img {
    max-width: 158px;
	}


div.se p {
    padding: 0.5em 0;
}

/*---      boxy      ---*/
/*----------------------*/
}

